<?php
/**
* @version      3.19.0 22.01.2012
* @author       MAXXmarketing GmbH
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
*
**************************************************
* @hungarian translate: Tamas Jakab (raziel70)   *
* @translation version: 1.314.0 (2014.09.29)     *
* @website: www.webmester-shop.hu                *
* @email: info@webmester-shop.hu                 *
**************************************************
*/

define('_JSHOP_DETAIL', 'Részletek');
define('_JSHOP_QUANTITY', 'Mennyiség');
define('_JSHOP_ADD_TO_CART', 'Kosárba tesz');
define('_JSHOP_ADD_TO_WISHLIST', 'Kívánságlistához ad');
define('_JSHOP_WISHLIST_IS_EMPTY', 'A kívánságlista üres');
define('_JSHOP_ORDER_BY', 'Rendezés');
define('_JSHOP_DISPLAY_NUMBER', 'Mennyiség oldalanként');
define('_JSHOP_TABS_MAIN', 'Fő');
define('_JSHOP_TABS_VIDEO', 'Videó');
define('_JSHOP_PRODUCT', 'Termék');
define('_JSHOP_PRICE', 'Ár');
define('_JSHOP_ALL', 'Minden');
define('_JSHOP_ADDED_TO_CART', 'A termék bekerült a kosárba');
define('_JSHOP_ADDED_TO_WISHLIST', 'A termék hozzá lett adva a kívánságlistához');
define('_JSHOP_ERROR_ADDED_TO_CART', 'Hiba történt');
define('_JSHOP_PRODUCT_COUNT', 'termék');
define('_JSHOP_PRODUCTS', 'Termék');
define('_JSHOP_CART', 'Bevásárlókosár');
define('_JSHOP_NO_PRODUCTS_CART', 'Az ön kosara üres');
define('_JSHOP_WISHLIST', 'Kívánságlista');
define('_JSHOP_REMOVE', 'Eltávolít');
define('_JSHOP_ITEM', 'Megnevezés');
define('_JSHOP_NUMBER', 'Mennyiség');
define('_JSHOP_PROD_NUMBER', 'Termékkód');
define('_JSHOP_SINGLEPRICE', 'Darabár');
define('_JSHOP_SINGLEPRICE_NETTO', 'Nettó');
define('_JSHOP_IMAGE', 'Fotó');
define('_JSHOP_TAX', 'Adó (tartalmazza)');
define('_JSHOP_PRICE_TOTAL', 'Összeg');
define('_JSHOP_PRICE_SUBTOTAL', 'Fizetendő');
define('_JSHOP_UPDATE_CART', 'Frissít');
define('_JSHOP_CHECKOUT', 'Pénztár');
define('_JSHOP_RABATT', 'Kuponkód');
define('_JSHOP_RABATT_ACTIVE', 'Aktivál');
define('_JSHOP_RABATT_NON_SUPPORT', 'Nem támogatott kuponkód');
define('_JSHOP_RABATT_NON_CORRECT', 'Érvénytelen kuponkódot adott meg.');
define('_JSHOP_RABATT_USED', 'Már felhasznált kuponkódot adott meg.');
define('_JSHOP_BACK_TO_SHOP', 'Vissza az Áruházba');
define('_JSHOP_HAVE_NOT_ACCOUNT', 'Új vásárló');
define('_JSHOP_HAVE_ACCOUNT', 'Vásárlói belépés');
define('_JSHOP_REGISTRATION', 'Regisztráció');
define('_JSHOP_REGISTER', 'Kérem regisztráljon');
define('_JSHOP_PL_LOGIN', 'Kérem lépjen be');
define('_JSHOP_LOGIN', 'Belépés');
define('_JSHOP_REMEMBER_ME', 'Jegyezzen meg');
define('_JSHOP_EMAIL', 'E-mail');
define('_JSHOP_PASSWORT', 'Jelszó');
define('_JSHOP_LOST_PASSWORD', 'Elfelejtett jelszó');
define('_JSHOP_LOST_PASSWORD_DESC', 'Kérem adja meg a Felhasználónevét és e-mail címét, majd kattintson a Jelszó küldése gombra.<br />Hamarosan megkapja az új jelszavát. Ezzel a jleszóval be tud majd jelentkezni az Áruházba.');
define('_JSHOP_SEND_PASSWORD', 'Jelszó küldése');
define('_JSHOP_PASS_ERROR', 'Sajnálom, de ilyen nevű felhasználó nem létezik');
define('_JSHOP_NEWPASS_SENT', 'Az új jelszót létrehoztam és elküldtem!');
define('_JSHOP_LOGOUT', 'Kijelentkezés');
define('_JSHOP_MANUFACTURER', 'Gyártó');
define('_JSHOP_CATEGORY', 'Kategória');
define('_JSHOP_ACCESS_DENIED', 'Hozzáférés megtagadva');
define('_JSHOP_REQUIRED', 'Kötelező');
define('_JSHOP_BACK', 'Vissza');
define('_JSHOP_DELETE', 'Töröl');
define('_JSHOP_CONFIRM_REMOVE', 'Tényleg eltávolítja?');

// Messages
define('_JSHOP_REGWARN_INUSE', 'A megadott Felhasználónév/Jelszó mr használatban van. Kérem adjon meg egy másikat.');
define('_JSHOP_REGWARN_NAME','Kérem adja meg a Keresztnevét.');
define('_JSHOP_REGWARN_LNAME','Kérem adja meg a Vezetéknevét.');
define('_JSHOP_REGWARN_UNAME','Kérem adjon meg egy felhasználónevet.');
define('_JSHOP_REGWARN_MAIL','Kérem adjon meg érvényes e-mail címet.');
define('_JSHOP_REGWARN_EMAIL_INUSE','A megadott e-mail cím már használatban van. Ha elfelejtette jelszavát, kattintson az Elfelejtett jelszó linkre, ahol igényelhet új jelszót.');
define('_JSHOP_VALID_AZ09',"Kérem adjon meg egy érvényes %s.  Ne használjon szóközt, a megadható karakterek száma %d, mely csak 0-9,a-z,A-Z karaktereket tartalmazhat");
define('_JSHOP_REGWARN_STREET', 'Kérem adja meg az utca nevét.');
define('_JSHOP_REGWARN_HOME', 'Kérem adjon meg egy lakhelyet');
define('_JSHOP_REGWARN_APARTMENT', 'Kérem adja meg a lakást.');
define('_JSHOP_REGWARN_ZIP', 'Kérem érvényes irányítószámot adjon meg');
define('_JSHOP_REGWARN_CITY', 'Kérem adja meg a várost');
define('_JSHOP_REGWARN_STATE', 'Kérem adja meg a megyét');
define('_JSHOP_REGWARN_COUNTRY', 'Kérem válasszon egy országot');
define('_JSHOP_REGWARN_TITLE', 'Kérem válasszon egy megszólítást');
define('_JSHOP_REGWARN_PHONE', 'Kérem adja meg telefonszámát');
define('_JSHOP_REGWARN_NAME_DELIVERY','Kérem adja meg a értesítési Keresztnevét');
define('_JSHOP_REGWARN_LNAME_DELIVERY','Kérem adja meg a értesítési Vezetéknevét');
define('_JSHOP_REGWARN_MAIL_DELIVERY','Kérem adjon meg egy érvényes értesítési e-mail címet');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'Kérem adja meg a szállítási utcanevét');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'Kérem adja meg a szállítási irányítószámot');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'Kérem adja meg a szállítási megyét');
define('_JSHOP_REGWARN_HOME_DELIVERY', 'Kérem adja meg a szállítási lakhelyet');
define('_JSHOP_REGWARN_APARTMENT_DELIVERY', 'Kérem adja meg a szállítási lakást');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'Kérem adja meg a szállítási országot');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'Kérem adja meg a értesítési megszólítást');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'Kérem adja meg a értesítési telefonszámot');
define('_JSHOP_REGWARN_FIRMA_NAME', 'Adja meg a cégnevét');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'Kérem adja meg a értesítési céget');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'Kérem adja meg a vevő típust');
define('_JSHOP_REGWARN_FAX', 'Kérem adja meg a fax-számát');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'Kérem adja meg az értesítési fax-számát');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'Kérem adja meg a szállítási várost');
define('_JSHOP_REGWARN_FIRMA_CODE', 'Kérem adja meg a cég-kódot');
define('_JSHOP_REGWARN_TAX_NUMBER', 'Kérem adja meg az adószámát');
define('_JSHOP_REGWARN_MOBIL_PHONE', 'Kérem adja meg a mobilszámát');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'Kérem adja meg az értesítési mobilszámát');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'Please enter ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'Please enter ext. field 2');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'Please enter ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'Please enter delivery  ext. field 1');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'Please enter delivery  ext. field 2');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'Please enter delivery  ext. field 3');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', 'A két jelszó nem egyezik');
define('_JSHOP_REGWARN_PASSWORD', 'Kérem adja meg a jelszavát');
define('_JSHOP_PLEASE_ENTER_X', 'Kérem adja meg %s');

define('_JSHOP_REGWARN_ERROR_DATABASE', 'Hiba történt az adatbázis mentése közben');

define('_JSHOP_NEXT', 'Következő');
define('_JSHOP_GO', 'Mehet');
define('_JSHOP_USEND_MSG_ACTIVATE', 'Üdvözöljük %s.
Köszönjük regisztrációját %s oldalunkon. Felshasználói fiókját létrehoztuk, kérjük aktiválja mielőtt használatba venné.
A fiók aktiválásához kérjük kattintson az alábbi linkre, vagy másolja be a linket a böngészője címsorába:
%s

Sikeres aktiválást követően az alábbi adatokkal tud majd belépni %s oldalunkra:

Felhasználónév - %s
Jelszó - %s');
define('_JSHOP_USEND_MSG', "Üdvözlöm, %s.

Köszönjük regisztrációját %s oldalunkon..

Most már be tud lépni a regisztrált Felhasználónevével és Jelszavával.");

// Registration
define('_JSHOP_REG_TITLE', 'Megszólítás');
define('_JSHOP_USERNAME', 'Felhasználónév');
define('_JSHOP_F_NAME', 'Keresztnév');
define('_JSHOP_L_NAME', 'Vezetéknév');
define('_JSHOP_FULL_NAME', 'Teljes név');
define('_JSHOP_FIRMA_NAME', 'Cég');
define('_JSHOP_HOME', 'Lakhely');
define('_JSHOP_APARTMENT', 'Lakás');
define('_JSHOP_STREET_NR', 'Utca / Házszám');
define('_JSHOP_ZIP', 'Irányítószám');
define('_JSHOP_STATE', 'Megye');
define('_JSHOP_CITY', 'Város');
define('_JSHOP_COUNTRY', 'Ország');
define('_JSHOP_TELEFON', 'Telefon');
define('_JSHOP_MOBIL_PHONE', 'Mobiltelefon');
define('_JSHOP_FAX', 'Fax');
define('_JSHOP_PASSWORD', 'Jelszó');
define('_JSHOP_PASSWORD_2', 'Jelszó újra');
define('_JSHOP_EMAIL2', 'E-mail megerősítése');
define('_JSHOP_SEND_REGISTRATION', 'Regisztráció');
define('_JSHOP_USER_EXIST', "%s nevű felhasználónk már van.\nKérem adjon meg egy másik felhasználónevet");
define('_JSHOP_USER_EXIST_EMAIL', "A következő E-mail címet már regisztrálták rendszerünkben: %s");
define('_JSHOP_REG_SELECT', 'Válasszon...');
define('_JSHOP_FIRMA_CODE', 'Сéges kód');
define('_JSHOP_VAT_NUMBER', 'VAT ID');
define('_JSHOP_EXT_FIELD_1', 'Egyedi mező 1');
define('_JSHOP_EXT_FIELD_2', 'Egyedi mező 2');
define('_JSHOP_EXT_FIELD_3', 'Egyedi mező 3');
define('_JSHOP_CLIENT_TYPE', 'Vásárló típus');
define('_JSHOP_PRIVAT_CLIENT', 'Egyedi');
define('_JSHOP_FIRMA_CLIENT', 'Cég');

define('_JSHOP_SORT_ALPH', 'Megnevezés');
define('_JSHOP_SORT_PRICE', 'Ár');
define('_JSHOP_SORT_DATE', 'Dátum');
define('_JSHOP_SORT_MANUAL', 'Előre definiált');
define('_JSHOP_SORT_RATING', 'Értékelés');
define('_JSHOP_SORT_POPULAR', 'Népszerű');

define('_JSHOP_RABATT_VALUE', 'Kedvezmény');
define('_JSHOP_RELATED_PRODUCTS', 'Ajánlott / kapcsolódó termékek');
define('_JSHOP_NO_SELECT_PRODUCT', 'Nem választott terméket');
define('_JSHOP_YES', 'Igen');
define('_JSHOP_NO', 'Nem');
define('_JSHOP_NOT', 'Nem');
define('_JSHOP_DELIVERY_ADRESS', 'Eltérő értesítési cím');
define('_JSHOP_AGB', 'Általános Szerződési Feltételek');
define('_JSHOP_RETURN_POLICY', 'Visszatérítési szabályok');
define('_JSHOP_SELECT_VALUE', 'Válasszon egy értéket');

// Payment
define('_JSHOP_ACCOUNT_HOLDER', 'Számlatulajdonos');
define('_JSHOP_ACCOUNT_NUMBER', 'Számlaszám');
define('_JSHOP_BIC', 'Bank azonosító kód');
define('_JSHOP_BANK', 'Bank');
define('_JSHOP_BIC_BIC', 'BIC');
define('_JSHOP_IBAN', 'IBAN');
define('_JSHOP_ERROR_PAYMENT', 'Fizetési mód hiba');
define('_JSHOP_ORDER_FINISH', 'Megrendelés jóváhagyása');
define('_JSHOP_ERROR_PAYMENT_DATA', 'Kérem érvényes fizetési információkat adjon meg');

define("_JSHOP_HI","Üdvözlöm");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','Megrendelési szám %s állapotváltozás');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', 'Állapotváltozás');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', 'Az Ön %s számú megrendelésének az állapota megváltozott');
define('_JSHOP_NEW_STATUS_IS', 'Új állapot');
define('_JSHOP_ORDER_CANCELED', 'A megrendelés törölve lett');
define('_JSHOP_COMMENT_YOUR_ORDER', 'Hozzászóltak a termékéhez');

// Step order
define('_JSHOP_STEP_ORDER_2', 'Szállítási cím');
define('_JSHOP_STEP_ORDER_3', 'Fizetési mód');
define('_JSHOP_STEP_ORDER_4', 'Szállítási mód');
define('_JSHOP_STEP_ORDER_5', 'Megrendelés megerősítése');

// End order
define('_JSHOP_ADD_INFO', 'Az alábbi megjegyzés fel lesz tüntetve a megrendelőlapon:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', 'Szállítási cím');
define('_JSHOP_FINISH_SHIPPING_METHOD', 'Szállítási mód');
define('_JSHOP_FINISH_PAYMENT_METHOD', 'Fizetési mód');
define('_JSHOP_THANK_YOU_ORDER', 'Köszönjük, hogy nálunk rendelt!');
define('_JSHOP_ORDER_PLACED', 'A megrendelését sikeresen felvettük!');

// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'Köszönjük a vásárlást.  A megrendelési információk a következők.');
define('_JSHOP_EMAIL_PURCHASE_ORDER', 'Megrendelés');
define('_JSHOP_DESCRIPTION', 'Leírás');
define('_JSHOP_ORDER_NUMBER', 'Megrendelési szám');
define('_JSHOP_ORDER_DATE', 'Vásárlás dátuma');
define('_JSHOP_ORDER_FROM', 'Vásárlás módja');
define('_JSHOP_ORDER_SHORT_NR', 'Szám');
define('_JSHOP_ORDER_STATUS', 'Vásárlás állapota');
define('_JSHOP_CUSTOMER_INFORMATION', 'Vásárlói információ');
define('_JSHOP_ORDER_HISTORY', 'Vásárlási történet');
define('_JSHOP_ORDER_COMMENT', 'Megjegyzés');
define('_JSHOP_NEW_ORDER', 'Új megr. szám %s (%s)');
define('_JSHOP_NEW_ORDER_V', 'Új megr. szám %s ');
define('_JSHOP_EMAIL_BILL_TO', 'Számlázási adatok');
define('_JSHOP_EMAIL_BILL', 'Számlázás');
define('_JSHOP_EMAIL_SHIP_TO', 'Kiszállítási adatok');
define('_JSHOP_ORDER_ITEMS', 'Vásárolt tételek');
define('_JSHOP_NAME_PRODUCT', 'Termék neve');
define('_JSHOP_EAN_PRODUCT', 'Termék kódja');
define('_JSHOP_TOTAL', 'Összesen');
define('_JSHOP_SUBTOTAL', 'Fizetendő');
define('_JSHOP_SUBTOTAL_NETTO', 'Fizetendő nettó');
define('_JSHOP_VAT', 'Adó');
define('_JSHOP_ENDTOTAL', 'Összesen');
define('_JSHOP_ENDTOTAL_INKL_TAX', 'Összesen adóval');
define('_JSHOP_BENEF_BANK', 'Kedvezményezett Bank infó');
define('_JSHOP_BENEF_BIC', 'Bank azonosító kód');
define('_JSHOP_BENEF_CONTO', 'Számlaszám');
define('_JSHOP_BENEF_IBAN', 'IBAN');
define('_JSHOP_BENEF_SWIFT', 'SWIFT kód');
define('_JSHOP_INTERM_BANK', 'Közvetítő Bank');
define('_JSHOP_INTERM_NAME', 'Név');
define('_JSHOP_BENEF_BANK_NAME','Név');
define('_JSHOP_BENEF_PAYEE','Kedvezményezett');
define('_JSHOP_INTERM_SWIFT', 'SWIFT kód');
define('_JSHOP_SHIPPING_PRICE', 'Szállítási költség');
define('_JSHOP_WEIGHT_UNIT', 'Kg');
define('_JSHOP_WEIGHT', 'Súly');
define('_JSHOP_WEIGHT_PRODUCTS', 'Termék súlya');
define('_JSHOP_COUPON_DISCOUNT', 'Kupon kedvezmény');
define('_JSHOP_CUSTOMER_NOTE', 'Ügyfél megjegyzése');
define('_JSHOP_PAYMENT_INFORMATION', 'Fizetési információ');
define('_JSHOP_SHIPPING_INFORMATION', 'Szállítási információ');
define('_JSHOP_CONTACT_PHONE','Telefon');
define('_JSHOP_CONTACT_FAX','Fax');

// Account
define('_JSHOP_SAVE', 'Mentés');
define('_JSHOP_MY_ACCOUNT', 'Adataim');
define('_JSHOP_ACCOUNT_UPDATE', 'Az adatokat sikeresen elmentettük');
define('_JSHOP_NEW_PASSWORD', 'Új jelszó');
define('_JSHOP_NEW_PASSWORD_2', 'Új jelszó megerősítése');
define('_JSHOP_ADVANCED_SEARCH', 'Részletes keresés');
define('_JSHOP_NO_SEARCH_RESULTS', 'Nincs a keresésnek megfelelő találat');
define('_JSHOP_EDIT_DATA', 'Adatok szerkesztése');
define('_JSHOP_SHOW_ORDERS', 'Megrendeléseim');
define('_JSHOP_NO_ORDERS', 'Ön még nem rendelt meg semmit');
define('_JSHOP_CANCEL_ORDER', 'Megrendelés törlése');

// Search
define('_JSHOP_SEARCH', 'Keresés');
define('_JSHOP_SEARCH_CATEGORIES', 'Kategóriák');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'Összes kategória');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'Alkategóriákkal');
define('_JSHOP_SEARCH_MANUFACTURERS', 'Gyártók');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', 'Összes gyártó');
define('_JSHOP_SEARCH_PRICE_FROM', 'Ár -tól');
define('_JSHOP_SEARCH_PRICE_TO', 'Ár -ig');
define('_JSHOP_SEARCH_DATE_FROM', 'Dátum -tól');
define('_JSHOP_SEARCH_DATE_TO', 'Dátum -ig');

// Reviews
define('_JSHOP_COMMENT', 'Hozzászólás');
define('_JSHOP_NEW_COMMENT', 'Új hozzászólás');
define('_JSHOP_REVIEWS', 'Vélemények');
define('_JSHOP_REVIEW_NOT_LOGGED', 'Kérem jelentkezzen be, ha Ön is szeretne hozzászólni.');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'Mondja el erről a véleményét!');
define('_JSHOP_REVIEW_USER_NAME', 'Név');
define('_JSHOP_REVIEW_USER_EMAIL', 'E-mail');
define('_JSHOP_REVIEW_REVIEW', 'Az Ön véleménye');
define('_JSHOP_REVIEW_MARK_PRODUCT', 'A termék értékelése');
define('_JSHOP_REVIEW_SUBMIT', 'Mehet');
define('_JSHOP_REVIEW_MARK', 'Értékelés');

//Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'Demo letöltése');
define('_JSHOP_DOWNLOAD', 'Letöltés');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', 'A megrendelést előbb ki kell fizetni');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'Nem tölthető le többször ez a fájl');
define('_JSHOP_TIME_DOWNLOADS_FILE_RESTRICTED', 'A ltölthető fájlok ideje korlátozott');

// No price
define('_JSHOP_NO_PRICE', 'Nincs ár');
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', 'Kérem írjon az Adminisztrátornak');
define('_JSHOP_NO_PRICE_MESSAGE', 'Üzenet');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', 'Elküld');
define('_JSHOP_PRICE_REQUEST', 'Ár kérése');
define('_JSHOP_SEND_MAIL_GOOD', 'A levelet sikersen elküldtük');
define('_JSHOP_ERROR_SENDING_MAIL', 'Hiba lépett fel a levél küldése közben');

// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', 'Az áru kifizetése a(z) %s webáruházban');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Átirányítás a fizetési oldalra, kérem várjon...');
define('_JHOP_ERROR_STEP','Hiba lépett fel');
define('_JSHOP_ERROR_DATA',"Error data");
define('_JSHOP_ERROR_ORDER_HASH',"Error hash");
define("_JSHOP_CHECKOUT_ADDRESS","Cím");
define("_JSHOP_CHECKOUT_PAYMENT","Fizetés");
define("_JSHOP_CHECKOUT_SHIPPING","Szállítás");
define("_JSHOP_CHECKOUT_PREVIEW","Megrendelés megerősítése");
define("_JSHOP_CHECKOUT_FINISH","Megrendelés befejezése");
define('_JSHOP_INC_TAX', 'Adó');
define('_JSHOP_PLUS_TAX', 'Adó nélkül');
define('_JSHOP_ERROR_ORDERID', 'Error Order ID');
define('_JSHOP_PAYMENT_CANCEL', 'Fizetés törlése');
define('_JSHOP_PAYMENT_CANCELED', 'Fizetés törölve');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', 'Fizetés törlése. Megrendelési szám %s');
define('_JSHOP_SESSION_FINISH', 'Folyamat idő befejezési hiba');
define('_JSHOP_SEARCH_RESULT', 'Keresés');
define('_JSHOP_SEARCH_TEXT', 'Szöveg');
define('_JSHOP_REMOVE_TO_CART', 'Kosárba teszem');
define('_JSHOP_MR', 'Úr');
define('_JSHOP_MS', 'Asszony');
define('_JSHOP_FIRMA', 'Cég');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','Enter correct data comment');
define('_JSHOP_YOUR_REVIEW_SAVE','A hozzászólását mentettük, amint egy Adminisztrátor jóváhagyja, meg fog jelenni');
define('_JSHOP_YOUR_REVIEW_SAVE_DISPLAY','Hozzászólás sikeresen mentve');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','Fizetési mód "%s" hiba, "%s" fájl nem létezik');
define('_JSHOP_GO_TO_CART','Kosár megtekitése');
define('_JSHOP_GO_TO_WISHLIST','Kívánságlista megtekintése');
define('_JSHOP_PRODUCTS_X','Termék');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','Új nyelvek');
define('_JSHOP_OLD_PRICE','Régi ár');
define('_JSHOP_DETAILS','Részletek');
define('_JSHOP_RATING','Értékelés');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','A kupon használatához kérem lépjen be');
define('_JSHOP_EAN', 'Kód');
define('_JSHOP_PAYMENT_NUMBER', 'Megrendelési szám %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', '<b>Regisztráció nélküli vásárláshoz</b> kérem kattintson');
define('_JSHOP_HERE', 'IDE');
define('_JSHOP_PRICE_FOR_QTY', 'Árak');
define('_JSHOP_PER_PIECE', '/DB');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'Kérem válasszon termék beállítást');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'Egyes terméke(ke)t nem lehet szállítani a megrendelt mennyiségben<br/>A maximálisan rendelhető mennyiség %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'Egyes terméke(ke)t nem lehet szállítani a megrendelt mennyiségben<br/>Az Ön kosarában jelenleg %s termék van.<br/>A maximálisan rendelhető mennyiség %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', 'A(z) "%s" termékből maximum %s rendelhető.');
define('_JSHOP_BUY', 'Megveszem');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', 'Nem elérhető');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', 'Ez a beállítás nem elérhető');
define('_JSHOP_X_COMENTAR', 'Vélemények (%s)');
define('_JSHOP_INC_PERCENT_TAX', 'Tartalmaz %s %% adót');
define('_JSHOP_PLUS_PERCENT_TAX', 'plusz %s %% adó');
define('_JSHOP_PLUS_SHIPPING', 'plusz <a href="%s" target="_blank">szállítási költség</a>');
define('_JSHOP_SHIPPING', 'Szállítás');
define('_JSHOP_DELIVERY_TIME', 'Szállítási idő');
define('_JSHOP_IDENTIFICATION_NUMBER', 'Azonosító szám');
define('_JSHOP_TAX_NUMBER', 'Tax Nr.');
define('_JSHOP_READ_MORE', 'Bővebben');
define('_JSHOP_MANUFACTURER_INFO', 'Gyártó Infó');
define('_JSHOP_MY_ORDERS', 'Vásárlásaim');
define('_JSHOP_FROM', '-tól');
define('_JSHOP_TO', '-ig');
define('_JSHOP_AND', 'és');
define('_JSHOP_CONFIRM', 'megerősít');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', 'Maximálisan rendelhető tételek száma - %s');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', 'Minimálisan rendelhető tételek száma - %s');
define('_JSHOP_ERROR_MIN_SUM_ORDER', 'Legkisebb vásárlási összeg - %s');
define('_JSHOP_ERROR_MAX_SUM_ORDER', 'Legnagyobb vásárlási összeg - %s');

define('_JSHOP_SELECT','Kérem válasszon');
define('_JSHOP_HITS','Nézettség');
define('_JSHOP_BASIC_PRICE', 'Alapár');

define('_JSHOP_PAGE_NOT_FOUND', 'Az oldal nem található');
define('_JSHOP_HINAME', 'Üdvözöljük, %s');
define('_JSHOP_DOWNLOAD_INVOICE', 'Számla letöltése');

define('_JSHOP_FREE_DISCOUNT', 'Kupon egyenlege');
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', '%s összegtől ingyenes kiszállítás');
define('JSHP_ST_', 'darab');

define('_JSHOP_CLEAR_FILTERS', 'Szűrő törlése');
define('_JSHOP_VENDOR', 'Eladó');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'Az eladó további termékei');
define('_JSHOP_ABOUT_VENDOR', 'Az eladóról...');

define('_JSHOP_LAST_PRODUCTS','Utolsó termékek');
define('_JSHOP_RANDOM_PRODUCTS','Véletlenszerű termékek');
define('_JSHOP_BESTSELLER','Sikertermékek');
define('_JSHOP_LABEL','Cimke');
define('_JSHOP_TOP_RATING','Legtöbb szavazat');
define('_JSHOP_TOP_HITS','Legtöbb letöltés');
define('_JSHOP_PRINT','Nyomtat');

define('_JSHOP_DEFAULT_PRICE','Ár kedvezmény nélkül');
define('_JSHOP_QTY_IN_STOCK','Raktárkészlet');
define('_JSHOP_UNLIMITED','Korlátlan');
define('_JSHOP_OF','ki');

define('_JSHOP_SEARCH_FOR','Keresési a következőre');
define('_JSHOP_ANY_WORDS','Megadott szavak');
define('_JSHOP_ALL_WORDS','Minden szó');
define('_JSHOP_EXACT_WORDS','Pontos egyezés');

define('_JSHOP_ORDER_DETAILS','Rendelés részletei');
define('_JSHOP_CART_EMPTY','Az Ön kosara üres.');
define('_JSHOP_ORDER_DELIVERY_TIME', 'Szállítási idő');
define('_JSHOP_GROUP', 'Csoport');
define('_JSHOP_TITLE', 'Cím');
define('_JSHOP_DISCOUNT', 'Kedvezmény');
define('_JSHOP_USER_GROUPS_INFO', 'Összes csoport');
define('_JSHOP_BILL_ADDRESS', 'Számlázási cím');
define('_JSHOP_ZOOM_IMAGE', 'Kép nagyítása');
define('_JSHOP_INVOICE_DATE','Számla kelte');
define('_JSHOP_PRIVACY_STATEMENT','Adatvédelmi nyilatkozat');
define('_JSHOP_PACKAGE_PRICE','Csomagár');
define('_JSHOP_DELIVERY_DATE','Szállítás dátuma');
define('_JSHOP_ERROR_AGB','Kérem olvassa el a "Szolgáltatási feltételeket"');
define('_JSHOP_ERROR_SHIPPING','Szállítási hiba');
define('_JSHOP_M_NAME', 'Középső név');
define('_JSHOP_BIRTHDAY', 'Születésnap');
define('_JSHOP_REGWARN_MNAME','Kérem adja meg a középső nevét.');
define('_JSHOP_REGWARN_BIRTHDAY','Kérem adja meg a születési dátumát.');
define('_JSHOP_REGWARN_MNAME_DELIVERY','Kérem adja meg a szállítási középső nevét.');
define('_JSHOP_REGWARN_BIRTHDAY_DELIVERY','Kérem adja meg a szállítási születési dátumát.');

define('_JSHOP_USER_NUMBER','Ügyfélszám');
define('_JSHOP_NO_RETURN_DESCRIPTION','I agree explicitly that you start before the end of the withdrawal period with the execution of the contract. I am aware that I have with the start of execution of the contract loses by this consent my withdrawal.');
define('_JSHOP_NO_PRODUCTS_AFTER_FILTER','Nincs kapcsolódó termék');

?>